{
	"pages": [ //pages数组中第一项表示应用启动页，参考：https://uniapp.dcloud.io/collocation/pages

		{
			"path": "pages/index/index",
			"style": {
				"navigationBarTitleText": "首页",
				"navigationStyle": "custom",
				"enablePullDownRefresh": true,
				"app-plus": {
					"subNVues": [{
						"id": "concat", // 唯一标识  
						"path": "pages/index/subnvue", // 页面路径  
						/*"type": "popup",  这里不需要*/
						"type": "popup",

						"style": {
							"position": "absolute",
							"dock": "right",
							"width": "100%",
							"height": "100%",
							"background": "transparent"
						}
					}]
				}
			}
		},
		{
			"path": "pages/oaLogin/oaLogin",
			"style": {
				"navigationBarTitleText": "登录",
				"app-plus": {
					"titleNView": false,
					"bounce": "none"
				},
				"navigationBarBackgroundColor": "#3274F9",
				"navigationBarTextStyle": "white"

			}

		},
		{
			"path": "pages/index/detail",
			"style": {
				"navigationBarTitleText": "首页",
				"navigationStyle": "custom"

			}
		},
		{
			"path": "pages/submap/index",
			"style": {
				"navigationBarTitleText": "首页",
				"navigationStyle": "custom"
		
			}
			
		},
		{
			"path": "pages/psong/index",
			"style": {
				"navigationBarTitleText": "首页",
				"navigationStyle": "custom"
				// "enablePullDownRefresh": true

			}
		},
		{
			"path": "pages/psong/detail",
			"style": {
				"navigationBarTitleText": "首页",
				"navigationStyle": "custom"

			}
		},
		{
			"path": "pages/sda/index",
			"style": {
				"navigationBarTitleText": "首页",
				"navigationStyle": "custom"
				// "enablePullDownRefresh": true

			}
		},
		{
			"path": "pages/sda/detail",
			"style": {
				"navigationBarTitleText": "首页",
				"navigationStyle": "custom"
			}
		}

	],
	"globalStyle": {
		"pageOrientation": "landscape",
		"rpxCalcMaxDeviceWidth": 1280, // rpx 计算所支持的最大设备宽度，单位 px，默认值为 960
		"rpxCalcBaseDeviceWidth": 1280, // rpx 计算使用的基准设备宽度，设备实际宽度超出 rpx 计算所支持的最大设备宽度时将按基准宽度计算，单位 px，默认值为 375
		"rpxCalcIncludeWidth": 750 // rpx 计算特殊处理的值，始终按实际的设备宽度计算，单位 rpx，默认值为 750
	}
}